<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfm_e8ct71gh9rw5ZN6-v09JvDTwK-0k9iwU4slrW9-Q6oZDrG41Ck8NyQ49kMhn1sNFVNGRiKFd_YeWyIsWYyu0K_cnqANgsCJ3YQihzoe6-7zqB4sc0zwSm3doDSA_BkML-bDSV_YpZVYBMTPa3wUICJ81Sit9rbtAQ5Q-3UA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0c9a1ebf-ec0b-44cc-a93d-fbb2a3475795</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755728341" />
</map>
